html {overflow-y:scroll}
body {font-size:0.96em;font-family:GulimChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
select {margin:0}
pre {overflow-x:scroll;font-size:1.19em}

.uqhcf {width:342px;text-align:center}
.pvdule {height:143px;text-align:center}
.togven {display:inline;text-align:center;font-size:1.2em;padding:0 2px;margin:0 0 2px}

.eprx {display:inline-block;text-align:center}
.cvcad {display:inline-block;position:relative;width:350px;text-align:left;font-size:0.87em}

.rhexox {text-align:center;padding:0 0 4px;margin:0 9px}
#guvs {display:block;margin:10px}
.owgcrz {width:664px;text-align:left;font-size:1.18em;padding:2px}

.hmzppl {display:block;text-align:center;padding:7px}

.gcqwd {position:relative;text-align:center;margin:3px}
.mneonb {width:468px;text-align:center;margin:0 0 1px}
.vah {position:relative;width:519px;text-align:center;font-size:0.95em;margin:0 0 4px;border:1px solid #271bf2}

.vyirh {display:inline-block;width:550px}
.vqrg {display:block;text-align:center;font-size:0.95em}
.wssku {border:1px solid #4d7edd}
#oua {text-align:center;margin:0px}
#ncj {font-size:1.18em;border:1px solid #3e2ee3}

.sldk {position:relative;text-align:center}
#rsyvr {width:454px;text-align:center;padding:2px}
.rpec {display:block;text-align:center;padding:8px;margin:0 0 8px}
.vrsis {text-align:center;font-size:1.25em;margin:0 6px}
#lian {position:relative;width:739px}

.ypjks {position:relative;text-align:center;font-size:1.06em}

.vek {text-align:center;padding:2px}

.htloim {position:relative;text-align:center}
.hvr {text-align:center}

.ptjte {width:672px;text-align:center;margin:0 6px;border:1px solid #70d088}

.sosqqn {position:relative;width:877px;height:204px;padding:0 0px;margin:0 0 5px;border:1px solid #be7794}
.dbftxx {display:block;text-align:center;font-size:1.24em;padding:10px}

.mre {position:relative;width:582px;text-align:left;padding:0 4px}
.zjgpv {text-align:left;margin:0 2px}
#fabsrl {display:inline-block;text-align:left;font-size:0.92em;padding:0 0 0px}
#cfhej {position:relative}

#hris {display:block;font-size:1.01em;padding:10px}

.lipo {display:block;position:relative;margin:0 2px}

#nwwnm {display:inline-block;text-align:center;font-size:0.86em;margin:0 0 8px}
.rpytjl {display:block;position:relative;width:662px;height:243px;text-align:left;margin:0 3px;border:1px solid #d88510}
#hhyj {padding:4px}
.wflm {position:relative;text-align:center}

.galb {width:795px}
.lbnvj {height:132px;font-size:0.92em}
.ghxqha {padding:0 9px}

#flc {display:inline-block;margin:5px}

.gou {text-align:center;padding:0 0 8px}
.tfxlf {position:relative;width:508px;text-align:left}
#friq {display:inline;width:744px;text-align:center;border:1px solid #4ecf27}
.xrxtl {}

#rlsol {position:relative;width:873px}
#zocei {width:365px;text-align:center;padding:3px;margin:9px}
.dzlh {display:inline-block;position:relative;width:300px;height:267px;margin:0 7px}
